@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
 @import url(https://fonts.googleapis.com/css?family=Muli:400,700);
html { background: transparent; }
body { font-family: 'Montserrat', Helvetica, Arial, sans-serif; font-size: 100%; background: #fff; font-weight: 400; }
h1{ font-weight: 700; font-family: 'Montserrat'; margin-bottom: -15px; margin-top: 0px; color:#b02a30; font-weight:normal;text-transform: uppercase; }

h2, h4, h5, h6{ font-weight: 400; font-family: 'Montserrat'; color:#323232; font-weight:normal;text-transform: uppercase; }
h2{font-size:1.1em; margin-bottom: 4px;font-weight:bold;}

h2.kategori{color:#b02a30;margin-top:15px;}           
h3{ font-weight: bold; font-family: 'Montserrat'; margin-bottom: 0px; color:#272727; font-size:23px; font-weight:normal; }  
h1 { text-transform: uppercase; margin: 0 0 15px 0;font-weight:normal; }
span.imgtext { display: block; position: absolute; top: 18px; font-weight: bold; background: white; text-transform: uppercase; color: #000; font-size: 14px; padding: 3px 5px 3px 15px; }
p,li { line-height: 22px; font-size: 16px;color:#323232;
      font-family:Helvetica, sans-serif; margin:0; }
                        
p {margin-bottom:16px;}
.large-9 ul { margin: 10px 0; }
strong { font-weight: 700; }
a { text-decoration: none; color: inherit; }
.sub-content.large-9.columns a{color:#b02a30;}
.sub-content.large-9.columns a.visited{color:#b02a30;}


hr { height: 0px; border: none; border-top: 1px solid #000; margin: 15px 0; }
.image-text { padding-bottom: 20px; }
.image-text img { margin-bottom: 0; }
.image-text p { margin-bottom: 10px; font-size: 12px; line-height: 16px; }
small {font-size:12px;line-height:11px;letter-spacing:-1px}
#mobilenav { display: none; clear:both; padding: 20px 25px; }
#mobilenav ul { margin: 0; padding: 0 0; list-style: none; }
#mobilenav ul li { border-bottom: 1px solid #000; }
#mobilenav ul li ul li { border-bottom: none; }
#mobilenav ul li.active > a { color: #333; text-decoration: underline; }
#mobilenav ul li a { color: #333; text-decoration: none; font-size: 12px; line-height: 28px; padding: 0; display: block; text-transform: uppercase; font-weight: 700; }
#mobilenav ul li a.active { color: #000; font-weight: 700; text-decoration: underline; }
#mobilenav ul li ul { padding: 0 0 5px 10px; }
#mobilenav ul li a:hover { text-decoration: underline; }
#mobilenav ul ul li { list-style: none; }
.btn-danger { background: #b02a30; border-color: #882b30; }

hr { height: 0px; border: none; border-top: 1px solid #999; }

header { 
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #cdcdcd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cdcdcd));
	background: -webkit-linear-gradient(top, #ffffff 0%,#cdcdcd 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#cdcdcd 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#cdcdcd 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#cdcdcd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cdcdcd',GradientType=0 );
	border-bottom: 1px solid #a6aabc;
	height: 50px;
	padding: 45px 0 15px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
	position: fixed;
	width: 100%;
	z-index: 9;
}
header p { margin: 0; }
header .logo {  background: #fff; position: fixed; text-align: center; z-index: 10; top: 0px; width: 180px; height: 104px; padding: 43px 25px 10px; -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1); box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1); 
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f8f8f8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f8f8f8));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f8f8f8 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f8f8f8 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f8f8f8 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f8f8f8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 );
}
.content {
	top: 60px;
	min-height: 600px; 
	background-position: center 60px;
	background-repeat: no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
}
             
.accordion { list-style-type: none; padding: 0; margin: 0 0 30px; }
.accordion ul { padding: 0; margin: 0; float: left; display: block; width: 100%; }
.accordion li { cursor: pointer; list-style-type: none; padding: 0; margin: 0; display: block; width: 100%; border-bottom: 1px solid #b1b1b1;  }
.accordion li.active { border-top: 1px solid #b1b1b1; border-bottom: 1px solid #b1b1b1; }
.accordion li.active>a { border-bottom: 1px solid #b1b1b1; font-weight: 700; }
.accordion li div { padding: 20px; display: block; clear: both; background: #eaeaea; }
.accordion a { background: #ccc; text-decoration: none; padding: 10px; display: block; cursor: pointer; }
.accordion a:hover { background: #d1d1d1; }
             
             
             
nav ul.topnav { margin-left: 200px;margin-top:-18px; list-style: none; padding: 0; }
nav ul.topnav li { float: left; padding: 0 0 20px 0; }
nav ul.topnav li a { color: #424243; font-size: 12px; line-height: 12px; padding: 0 15px; border-right: 1px solid #919395; text-transform: uppercase;  }
nav ul.topnav li a:hover { text-decoration: underline; }
nav ul.topnav li:hover > a { text-decoration: underline; }
nav ul.topnav li a.active { color: #000; text-decoration: underline; }
nav ul.topnav li:last-child a { border-right: none; }

nav .topnav-sub { width: 100%; list-style: none; padding: 0; top: 60px; visibility: hidden; left: 0px; position: fixed; background: rgba( 0, 0, 0, 0.8); height: 0; overflow: hidden; -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5); -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; z-index: 2; }
nav ul.topnav li:hover > .topnav-sub { visibility: visible; height: 43px; padding: 12px 0 0; }
nav .topnav-sub ul { list-style: none; margin-left: 175px; }
nav .topnav-sub ul li { float: left; margin: 0; padding: 0; }
nav .topnav-sub ul li a { color: #fff; font-size: 12px; line-height: 12px; padding: 0 15px; text-transform: uppercase;   }
nav .topnav-sub ul li a:hover { text-decoration: underline; }
nav .topnav-sub ul li a.active { color: #fff; text-decoration: underline; }
nav .topnav-sub ul li:last-child a { border-right: none; }

.leftnav-sub { margin: 0; padding: 0 0; list-style: none; }
.leftnav-sub li { border-bottom: 1px solid #000; }
.leftnav-sub li ul li { border-bottom: none; }
.leftnav-sub li.active > a { color: #333; text-decoration: none;font-weight:bold; }
.leftnav-sub li a { color: #333; text-decoration: none; font-size: 12px; line-height: 28px; padding: 0; display: block; text-transform: uppercase; font-weight: 700; }
.leftnav-sub li a.active { color: #000; font-weight: 700; text-decoration: none;font-weight: bold; }
.leftnav-sub li ul { padding: 0 0 5px 10px; }
.leftnav-sub li a:hover { text-decoration: underline; }
.leftnav-sub ul li { list-style: none; }

table { max-width: 100% !important; width: 100% !important; }

p.subtitle { margin: 20px 0 5px; font-size: 12px; font-weight: 700; }

.unoslider { height: 450px; max-width: 1440px; margin: 0 auto; }
.unoslider_indicator { top: 538px; width: 100%; background: none; text-align: center; right: auto; }
.unoslider_indicator a { background: #7f8180; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; margin: 3px 5px; }
a.unoslider_indicator_active { background: #b02a30; }
.unoslider p { margin: 0; }

.pagetop { padding: 30px 30px; background: rgba( 0, 0, 0, 0.8); }
.pagetop h1 { color: #fff; font-size: 32px; margin: 0;font-weight:normal; }

.file-table { font-size: 14px; font-family: Helvetica; text-transform: uppercase; }
.file-table a { color:#b02a30; }
.file-table a:hover { text-decoration: underline; }

.sub-spacer { padding: 170px 0 0; }
.sub-low { padding: 120px 0 0; }

.sub-content { background: #fff; min-height: 600px; padding: 30px 30px 30px 15px; -webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.3); box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.3); }
.sub-content .large-9.columns a { color: #b02a30; }
.sub-content a.btn-danger, .sub-content a.btn-success {color:#fff!important;}

.slider-area { background: url(/assets/img/kevlar.jpg) no-repeat center top #000; -webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.5); padding: 60px 0 0; border-bottom: 75px solid #000; margin-bottom: 40px; }


             
             
/* Level 2 */
.accordion li ul li { font-size: 0.9em; }

footer { -webkit-box-shadow: inset 0 10px 20px 0 rgba(0,0,0,0.2);
box-shadow: inset 0 10px 10px 0 rgba(0,0,0,0.2); background: rgb(127,129,128); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(127,129,128,1) 0%, rgba(66,66,66,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(127,129,128,1)), color-stop(100%,rgba(66,66,66,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(127,129,128,1) 0%,rgba(66,66,66,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(127,129,128,1) 0%,rgba(66,66,66,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(127,129,128,1) 0%,rgba(66,66,66,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(127,129,128,1) 0%,rgba(66,66,66,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f8180', endColorstr='#424242',GradientType=0 ); /* IE6-9 */
 min-height: 150px; padding: 20px 0; }
footer h3 { color: #fff; font-weight: bold; font-size: 12px; text-transform: uppercase; font-family: Helvetica; margin-bottom: 5px; }
footer p { color: #f1f1f1; margin: 0 0 5px 0; font-size: 12px; line-height: 18px; }
footer a { color: #fff; }
footer ul { margin: 0 0 20px 0; padding: 0; font-size: 12px; }
footer ul li { list-style: none; margin: 0; padding: 0; color: #f1f1f1; font-size: 12px; line-height: 18px; }
footer ul li a { color: #f1f1f1; }
footer form label { color: #fff; line-height: 20px; margin: 3px 0 2px 0; font-size: 12px; font-weight: 400; font-family: Helvetica; }
iframe { max-width: 100% !important; }

/*Client area*/

.client-area { }
.client-area .white-area { background:rgba(255, 255, 255, 0.9); border-radius:5px; margin-top:100px; padding: 30px; border: 1px solid #ccc; }
.client-area .logo { width: 100%; padding: 5px 0 0; }
.client-area .logo img { max-height: 70px; }
.client-area form label { display: block; width: 100%; margin: 0 0 5px 0; }
.client-area form input { width: 100%; }
.client-area h2 { font-size: 24px; color: #b02a30; font-weight: 400;  }
.client-area p { margin: 0; font-size: 14px; }

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
nav ul.topnav { display: none; }
header { position: relative; padding: 20px 0; height: auto; }
header .logo { background: none; float: left; position: relative; width: 30%; height: auto; padding: 0 0 0 25px; margin: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
.sub-spacer { padding: 0; }
.slider-area { padding: 0; border-bottom: 25px solid #000; }
.unoslider { height: 190px; }
.unoslider_indicator { top: 225px; }
.leftnav-sub { display: none; }
.large-9 ul { padding-left: 15px; }
.slider-area { background: #000; }
.content { top: auto; background-position: center top; }
#menu-icon { margin-right: 10px; text-transform: uppercase; }
}
/* Landscape phones and down */
@media (max-width: 480px) {
header .logo { background: none; float: left; position: relative; width: 50%; height: auto; padding: 0 0 0 25px; margin: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }

.unoslider { height: 110px; }
.unoslider_indicator { top: 145px; }
}
/* Large desktop */
@media (min-width: 1200px) { 
.grayright { padding-right: 15px; }
}

/* Stiler for strekking av bakgrunnen */

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: -10;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}